/*
	Background Stretcher jQuery Plugin
	© 2011 ajaxBlender.com
	For any questions please visit www.ajaxblender.com 
	or email us at support@ajaxblender.com
*/

HTML {_background: url(/images/trans.gif) no-repeat fixed;}
.bgstretcher-area {}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
}
.bgstretcher-page{
	position:absolute !important;
	top:0;
	left:0;
	width:100%;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	width:1px !important;
	z-index: 1;
	position: relative;
	margin:0 auto;
}
.img-loaded{
	width:2000px !important;
	position:absolute;
	top: 0;
	left: -1000px !important;
}
.img-loaded img{
	width:100% !important;
	height:100% !important;
}
.navBtn a{
	display:block;
	width:31px;
	height:58px;
	background:url(../images/sprite.png) no-repeat;
	position:absolute;
	top:250px;
}
.navBtn a#prev{
	left:0;
	background-position:-115px -77px;
}
.navBtn a#next{
	right:0;
	background-position:-70px -77px;
}
.navBtn a#prev:hover{
	background-position:-115px -144px;
}
.navBtn a#next:hover{
	background-position:-70px -144px;
}
.bgstretcherTxtCont{
	width:960px;
	height:500px;
	position:absolute;
	top:0px;
	left:-460px;
	z-index:10;
}
.txtInSliderOut{
	position:absolute;
	top:190px;
	width:250px;
	padding:10px;
	background:rgba(110,207,246,0.9);
}
.txtInSlider{
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:14px;
	width:220px;
	padding:10px 15px;
	border:1px solid #fff;
	color:#fff;
}